BlitzReels
BlitzReelsDocumentation
API Reference
POST
/projects/{projectId}/transcript/corrections

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/string/transcript/corrections" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "asset_id": "string",  "updated_segments": 0,  "updated_words": 0,  "replacements_applied": 0,  "unmatched_phrase_replacements": [    {      "from_words": [        "string"      ],      "to_words": [        "string"      ],      "match_case": true    }  ],  "message": "string"}